table.pvtTable { font-size: 10px; text-align: left; border-collapse: collapse; }
table.pvtTable tr th, table.pvtTable tr th { background-color: #e6EEEE; border: 1px solid #CDCDCD; font-size: 10px; padding: 5px;}
.pvtUnused { padding-top:5px !important; background-color:#b1c8c6 !important; }
.pvtCols { padding-top:5px !important; background-color:#b1bfc8  !important; }
.pvtRows { width: 100px; background-color:#b1bfc8  !important;}
table.pvtTable .pvtColLabel {text-align: center; min-width:100px; }
table.pvtTable .pvtRowLabel {text-align: left; min-width:100px;}
table.pvtTable .pvtAxisLabel { min-width:50px; white-space:nowrap;}
table.pvtTable .pvtTotalLabel {text-align: center;min-width:50px; background-color: #ccc;}
table.pvtTable tr td { color: #3D3D3D;padding: 5px; background-color: #FFF; border: 1px solid #CDCDCD;vertical-align: top;text-align: right;}
.pvtTotal, .pvtGrandTotal { font-weight: bold; }
.pvtVals { border-bottom:1px solid #999; margin-bottom:5px;padding-bottom:5px; }
.pvtAggregator { margin-bottom: 5px ;}
.node {border: solid 1px white;font: 10px sans-serif;line-height: 12px;overflow: hidden;position: absolute;text-indent: 2px;}
.pvtControls{ font-size:12px; border: 1px solid gray;background: #EEE;padding: 5px;margin-bottom:3px; }
.pvtRendererArea{ border: 1px solid gray; }
.pvtRendererArea > .CTable{	overflow:auto; padding-bottom:5px;}
.pvtAxisContainer {border: 1px solid gray;background-color: #EEE;padding: 2px;min-width: 90px;min-height: 20px; font-size:11px !important;}
.pvtControls select { margin-bottom:0px !important;}
.pvtAxisContainer li { padding: 4px 1px; list-style-type: none; cursor:move; }
.pvtAxisContainer li.pvtPlaceholder {-webkit-border-radius: 5px;padding: 3px 15px;-moz-border-radius: 5px;border-radius: 5px;border: 1px dashed #aaa;}
.ui-sortable  { height:20px !important; }
.pvtAxisContainer li span.pvtAttr {background: #F3F3F3;border: 1px solid #DEDEDE;padding: 2px 5px;white-space:nowrap;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; line-height:15px !important;}
.pvtTriangle {cursor:pointer;color: #999;}
.pvtHorizList li { display: inline; }
.pvtVertList { vertical-align: top; }
.pvtFilteredAttribute .pvtAttr { background-color: #F4ED97 !important;}
.pvtFilterBox{z-index: 1000;width: 400px;border: 1px solid #999;background-color: #F4ED97;position: absolute;padding: 10px 20px;text-align: center;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.pvtFilterBox button {width:130px; margin:5px; height:22px; }
.pvtFilterBox .pvtCheckContainer{ border:1px solid #ccc; background-color:#fff;}
.pvtFilterBox .pvtCheckContainer label{	font-size:11px;}
.pvtFilterBox .pvtSearch{ border:1px solid #999;}
.pvtFilterBox h4{ margin:5px; border-bottom:2px solid #666; padding-bottom:5px;}
.pvtCheckContainer{text-align: left;overflow: auto;width: 100%;max-height: 200px;}
.pvtCheckContainer p{ padding: 3px 5px;margin:0px; }
.pvtCheckContainer p:hover{ background-color: #dedede; }
.pvtFilterBoxClose { text-align:right;}
.pvtFilterBoxClose span{cursor:pointer; font-weight:bold; border:1px solid #999; padding:3px; width:17px; display:inline-block; text-align:center; }
.pvtFilterBoxClose span:hover {	background-color: #ccc; }
